@charset "utf-8";
/* CSS Document */

img { border-style: none; }




#skin {
	float: right;
	width: 500px;
	text-align: left;
	font-size: 11px;
	text-transform: uppercase;
	padding-right: 20px;
	padding-top: 20px;
}
#skin ul {
	margin: 0px;
	padding: 0px;
}
#skin li {
	list-style-type: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
}
#skin a:link {
	text-decoration: none;
}
#skin a:visited{
	text-decoration: none;
}




#left {
	float: left;
	width: 178px;
	padding-left: 20px;
}
#leftContent {
	float: left;
	width: 242px;
	}
#right {
	float: left;
	width: 680px;
	padding-left: 30px;
	padding-top: 20px;
}
.yellow {
	background-color: #333;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #FFF;
	height: 38px;
	text-align: center;
}
.grey {
	background-color: #eaeaea;
	padding: 10px 20px;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #908e8e;
}
.grey2 {
	background-color: #d9d7d8;
	padding: 10px 20px;
	color: #000000;
}
.yellowtitle {
	font-size: 16px;
	line-height: 18px;
	color: #F58028;
}
.blacktitle {
	font-size: 37px;
	line-height: 37px;
	color: #011D2B;
	font-weight: bold;
	letter-spacing: -1px;
}
.leftimg {
	float: left;
	display: block;
	background-image: url(images/ELK1.jpg);
	width: 180px;
	padding-top: 250px;
	background-repeat: repeat-x;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
}
.leftimgContent {
	float: left;
	display: block;
	background-image: url(images/pic01.png);
	width: 630px;
	height: 141px;
}
.ContentImage1 {
	float: left;
	display: block;
	background-image: url(images/pic01.png);
	width: 630px;
	height: 141px;
}
.ContentImage2 {
	float: left;
	display: block;
	background-image: url(images/pic02.png);
	width: 630px;
	height: 141px;
}

.ContentImage3 {
	float: left;
	display: block;
	background-image: url(images/pic03.png);
	width: 630px;
	height: 141px;
}
.ContentImage4 {
	float: left;
	display: block;
	background-image: url(images/pic04.png);
	width: 630px;
	height: 141px;
}
.ContentImage5 {
	float: left;
	display: block;
	background-image: url(images/pic05.png);
	width: 630px;
	height: 141px;
}

#footer {
	padding: 30px;
	text-align: center;
}
#contact {
	color: #696969;
	padding: 5px;
}
#contact input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	border: 1px solid #696969;
	width: 250px;
	margin: 5px 0 5px 0;
}
#contact label {
	float: left;
	width: 80px;
	display: block;
	padding: 3px;
	margin: 3px 0 3px 0;
	clear: both;
	color: #000000;
}
#contact textarea {
	border: 1px solid #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 250px;
	margin: 5px 0 5px;
}
#Image15 {
	float: left;
	height: 150px;
	width: 178px;
	padding-left: 10px;
}
#Image25 {
	float: left;
	height: 150px;
	width: 178px;
	padding-left: 10px;
}
#Image3 {
	float: left;
	height: 150px;
	width: 178px;
	padding-left: 10px;
}
#Image4 {
	float: left;
	height: 150px;
	width: 178px;
	padding-left: 10px;
}
#Image5 {
	float: left;
	height: 150px;
	width: 178px;
	padding-left: 10px;
}
.leftimg1 {
	float: left;
	display: block;
	background-image: url(images/elk2.gif);
	width: 178px;
	padding-top: 250px;
	background-repeat: repeat-x;
	cursor: pointer;
}
.leftimg2 {
	float: left;
	display: block;
	background-image: url(images/elk3.jpg);
	width: 178px;
	padding-top: 250px;
	background-repeat: repeat-x;
	cursor: pointer;
}
.leftimg3 {
	float: left;
	display: block;
	background-image: url(images/ELK4.jpg);
	width: 178px;
	padding-top: 250px;
	background-repeat: repeat-x;
	cursor: pointer;
}
.leftimg4 {
	float: left;
	display: block;
	background-image: url(images/ELK5.jpg);
	width: 178px;
	padding-top: 250px;
	background-repeat: repeat-x;
	cursor: pointer;
}
.leftimg5 {
	float: left;
	display: block;
	background-image: url(images/WBFST.jpg);
	height: 183px;
	width: 178px;
	padding-top: 170px;
	background-repeat: repeat-x;
	cursor: pointer;
}
.copySmall {
	padding: 10px;
	width: 178px;
	list-style-type: none;
}
.copySmall li {
	background-image: url(images/icon-arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0 0 0 15px;
	line-height: 18px;
	list-style-type: none;
}
ul
{
/* list-style-type: none; */
padding: 0;
margin: 0;
}

.yellow a:visited {
	color: #FFF;
	text-decoration: none;
}.yellow a:hover {
	color: #F58028;
	text-decoration: none;
}

<style type="text/css" media="screen">
  .slides_container {
    width:470px;
    height:170px;
  }
  .slides_container div {
    width:470px;
    height:170px;
    display:block;
  }
</style>
/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }

ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/



#container {
	widthdd: 1000px;
	paddingdd: 10px;
	margindd: 0 auto;
	positiondd: relative;
	z-index: 0;
}

#example {
	width:1000;
	height:295px;
	position:relative;
	left: 0;
	top: 0;
}

#ribbon {
	position:absolute;
	top:47px;
	left:107px;
	z-index:200;
}

#frame {
	position:absolute;
	z-index:0;
	width:1000px;
	height:293px;
	top:1px;
	left:1px;
	background-color: #FDFDFD;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:16px;
	left:36px;
	z-index:100;
	width: 12px;
	height: 7px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index: 0;
	height: 310px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:570px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:108px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:936px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Footer
*/

#footer {
	text-align: center;
	width: 100%;
	margin-top: 9px;
	padding: 4.5px 0 18px;
	background-color: #000059;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:link,a:visited {
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:underline;
}
#copyBottombd {
	padding: 20px;
	width: 950px;
	list-style-type: none;
	padding-top: 250px;
}
